Subject: [IGSSTATION-3464]: ORID Data files not available since DOY 343
From: Rudi Stöger <[email-masked]>
To: [email-masked], Rudolf Stoeger <[email-masked]>
Date: Mon, 21 Dec 2009 10:42:54 +0100

******************************************************************************
IGS Station Mail          21 Dec 01:44:16 PST 2009      Message Number 3464
******************************************************************************

Author: Rudi Stoeger
 
Ladies and Gentlemen
 
Since DOY 343 the data files from the ORID GPS+GLONASS
Permanent Tracking Station are not available.

Mr. Toni Coroski from the Real Estate Cadastre Agency in Ohrid
wrote:
"... We have major problem at the station. The router is blown again
but this time some of the casing from below is melted and the AC Adapter
seems to be blown too. My guess is that the problem originated from
the telephone line ... we had some bad weather here, and maybe there
was a thunder strike at the station or on the telephone post near by..."
 
With best regards
Rudi